<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<PvShell>
	<SECTION CLASS="PvDialog" NAME="PvShellDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvButton" NAME="Exit" ID="1">
			<RECT>654,0,155,45</RECT>
			<PID>199,200,0,0</PID>
			<STYLE>CONTROL_VISIBLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvButton" NAME="Return" ID="1">
			<RECT>328,136,140,140</RECT>
			<PID>202,203,0,0</PID>
			<STYLE>CONTROL_VISIBLE,CONTROL_DISABLE</STYLE>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageMain" PID="204">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="BtnSelBkg">
				<RECT>0,0,0,0</RECT>
				<PID>140</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power" ID="1">
				<RECT>330,140,140,140</RECT>
				<PID>991,992,993,994,995,996,997,998,999,1000</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power1" ID="1">
				<RECT>303,116,194,185</RECT>
				<PID>1001,1002,1003,1004,1005,1006,1007,1008,1009,1010</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power2" ID="2">
				<RECT>303,116,194,185</RECT>
				<PID>1011,1012,1013,1014,1015,1016,1017,1018,1019,1020</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power3" ID="3">
				<RECT>303,116,194,185</RECT>
				<PID>1021,1022,1023,1024,1025,1026,1027,1028,1029,1030</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power4" ID="4">
				<RECT>303,116,194,185</RECT>
				<PID>1031,1032,1033,1034,1035,1036,1037,1038,1039,1040</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power5" ID="5">
				<RECT>303,116,194,185</RECT>
				<PID>1041,1042,1043,1044,1045,1046,1047,1048,1049,1050</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power6" ID="6">
				<RECT>303,116,194,185</RECT>
				<PID>1051,1052,1053,1054,1055,1056,1057,1058,1059,1060</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="MainRectList">
				<RECT>246,52,155,155</RECT>
				<RECT>401,52,154,155</RECT>
				<RECT>246,207,155,155</RECT>
				<RECT>401,207,155,155</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="MainBtnList">
				<SECTION CLASS="PvButton" NAME="Navigation" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<PID>142,542,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Movie" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<PID>150,550,0,0</PID>
					<EXE>PVVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Radio" CAPTIONCOLOR="0xFFFFFF" ID="17">
					<PID>151,551,0,0</PID>
					<EXE>CarRadio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Music" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<PID>154,554,0,0</PID>
					<EXE>PVAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Ebook" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<PID>147,547,0,0</PID>
					<EXE>PvEbook.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Movie" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<PID>150,550,0,0</PID>
					<EXE>PVVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Photo" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<PID>152,552,0,0</PID>
					<EXE>PvPhoto.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="KTV" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<PID>541,141,0,0</PID>
					<EXE>KtvVideo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageStatuskBar" PID="0" RECTICON="0,0,63,49" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,50</RECT>
			</SECTION>
			<SECTION CLASS="PvStaticList" NAME="StatusBarStcList">
				<SECTION CLASS="PvStatic" NAME="Hour" COLOR="0x8" ID="1">
					<RECT>28,38,52,68</RECT>
					<SZFONT>20,48</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Ray" ID="2">
					<RECT>88,33,25,55</RECT>
					<SZFONT>20,48</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Min" COLOR="0x8" ID="2">
					<RECT>112,38,52,68</RECT>
					<SZFONT>20,48</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Year" COLOR="0x8" ID="2">
					<RECT>24,148,57,24</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Month" COLOR="0x8" ID="2">
					<RECT>103,149,26,23</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="Day" COLOR="0x8" ID="2">
					<RECT>151,149,26,23</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="WeekDay" ID="2">
					<RECT>41,107,120,28</RECT>
					<SZFONT>10,24</SZFONT>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="AvOutCloseTip" ID="3">
					<TEXTFLAG>SHELL_AVOUT_CLOSE</TEXTFLAG>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="AvOutOpenTip" ID="4">
					<TEXTFLAG>SHELL_AVOUT_OPEN</TEXTFLAG>
				</SECTION>
				<SECTION CLASS="PvStatic" NAME="NaviPathDisable" ID="4">
					<TEXTFLAG>SHELL_NAVI_PATH_DISABLE</TEXTFLAG>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvPower" NAME="Power" ID="1">
				<RECT>-500,0,61,46</RECT>
				<PID>301,302,303,304,305,306,307</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="StatusRectList">
				<RECT>580,20,38,46</RECT>
				<RECT>620,20,58,43</RECT>
				<RECT>690,20,58,43</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="SolidButtonList">
				<SECTION CLASS="PvButton" NAME="Setting" ID="7">
					<RECT>-500,0,110,50</RECT>
					<PID>103,102,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Background" ID="7">
					<RECT>-500,0,125,50</RECT>
					<PID>308,309,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="OffScreen" ID="7">
					<RECT>755,20,38,46</RECT>
					<PID>407,406,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="BlueTooth" ID="2">
					<PID>405,404,0,0</PID>
					<EXE>BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadarWarning" ID="5">
					<PID>107,106,0,0</PID>
					<EXE>MyRadar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="StatAvOut" ID="6">
					<PID>105,104,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Power" ID="2">
					<PID>0,0,0,0</PID>
					<EXE>Power.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FM" ID="2">
					<PID>310,311,0,0</PID>
					<EXE>Fm.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageDockBar" PID="0" RECTICON="0,0,63,49" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,360,800,120</RECT>
			</SECTION>
			<SECTION CLASS="PvBkRect">
				<RECT>0,426,800,54</RECT>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="DockRectList">
				<RECT>131,385,176,72</RECT>
				<RECT>307,385,181,72</RECT>
				<RECT>493,385,181,72</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="DockBtnList">
				<SECTION CLASS="PvButton" NAME="Bluetooth" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<PID>125,126,0,0</PID>
					<EXE>ANWBlueTooth\\BlueTooth.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Player" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<PID>558,158,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Setting" CAPTIONCOLOR="0xFFFFFF" ID="21">
					<PID>313,312,0,0</PID>
					<EXE/>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="OperBtnList">
				<SECTION CLASS="PvButton" NAME="PageNext" ID="1">
					<RECT>-200,-200,60,120</RECT>
					<PID>264,263,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PagePrev" ID="1">
					<RECT>-200,-200,60,120</RECT>
					<PID>262,261,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageSetting" PID="201" RECTICON="10,0,61,46" ICONPID="249">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TitleBk">
				<RECT>0,0,800,50</RECT>
				<PID>198</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="BtnRectList">
				<RECT>57,128,100,100</RECT>
				<RECT>187,128,100,100</RECT>
				<RECT>318,128,100,100</RECT>
				<RECT>448,128,100,100</RECT>
				<RECT>579,128,100,100</RECT>
				<RECT>57,303,100,100</RECT>
				<RECT>187,303,100,100</RECT>
				<RECT>318,303,100,100</RECT>
				<RECT>448,303,100,100</RECT>
				<RECT>579,303,100,100</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="Volume" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_VOLUME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>223,173,0,0</PID>
					<EXE>SetVolume.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Backlight" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_BACKLIGHT</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>213,163,0,0</PID>
					<EXE>SetBacklight.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DateTime" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_DATETIME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>224,174,0,0</PID>
					<EXE>SetDateTime.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Power" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_POWER</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>233,185,0,0</PID>
					<EXE>SetPower.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Language" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_LANGUAGE</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>229,179,0,0</PID>
					<EXE>SetLanguage.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="AspSetting" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_ASP_SETTING</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>134,133,0,0</PID>
					<EXE>PvAspSetting.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FM" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_FM</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>234,186,0,0</PID>
					<EXE>FM.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CarAudio" CAPTIONCOLOR="0xFFFFFF" ID="19">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_CARAUDIOSPEAKER</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>401,400,0,0</PID>
					<EXE>CarAudio.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NaviPath" CAPTIONCOLOR="0xFFFFFF" ID="15">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_NAVIPATH</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>215,165,0,0</PID>
					<EXE>SetNavPath.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Background" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BACKGROUND</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>214,164,0,0</PID>
					<EXE>Wallpaper.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SrnSecurity" CAPTIONCOLOR="0xFFFFFF" ID="14">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_SRNSECURITY</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>222,172,0,0</PID>
					<EXE>SetScreen.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PicPowerOn" CAPTIONCOLOR="0xFFFFFF" ID="9">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_PICPOWERON</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>220,170,0,0</PID>
					<EXE>PvSetLogo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="GpsInfo" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_GPS_INFO</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>210,160,0,0</PID>
					<EXE>GpsInfo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Explorer" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>EXPLORER_RESMNG</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>399,398,0,0</PID>
					<EXE>PvExplorer.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Aux" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_AUX</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>231,183,0,0</PID>
					<EXE>Car_DVD_WIN32.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Avin" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_AVIN</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>216,166,0,0</PID>
					<EXE>Car_DVD_WIN32.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="IPOD" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_IPOD</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>211,161,0,0</PID>
					<EXE>PvIpod.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Steering" CAPTIONCOLOR="0xFFFFFF" ID="10">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_STEERING</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>217,167,0,0</PID>
					<EXE>PvSteering.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="McuUpdate" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>MCU_UPGRADE</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>212,162,0,0</PID>
					<EXE>PvUpdate.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RadioArea" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_RADIOAREA</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>232,184,0,0</PID>
					<EXE>RadioArea.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="RdsSetting" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_RDS</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>235,187,0,0</PID>
					<EXE>SetRDS.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="ColorLight" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_COLORLIGHTS</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>403,402,0,0</PID>
					<EXE>SetColorlight.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="SysInfo" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SYSTEM_SYSINFO</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>227,177,0,0</PID>
					<EXE>SysInfo.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="NoteBook" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_NOTEBOOK</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>219,169,0,0</PID>
					<EXE>Note.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Calculator" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CALCULATOR</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>218,168,0,0</PID>
					<EXE>Calculate.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Calendar" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CALENDAR</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>226,176,0,0</PID>
					<EXE>Calendar.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Game" CAPTIONCOLOR="0xFFFFFF" ID="11">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_GAME</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>228,178,0,0</PID>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DVDVideo" CAPTIONCOLOR="0xFFFFFF" ID="11">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_dvd</CAPTIONFLAG>
					<CAPTIONRECT>-68,100,245,210</CAPTIONRECT>
					<PID>157,100,0,0</PID>
					<EXE>Car_DVD_WIN32.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="PageSwitch">
				<SECTION CLASS="PvButton" NAME="PageOne" ID="1">
					<RECT>718,150,80,80</RECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageTwo" ID="2">
					<RECT>718,260,80,80</RECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="PageThree" ID="2">
					<RECT>718,360,80,80</RECT>
					<PID>181,182,0,0</PID>
					<STYLE>CONTROL_VISIBLE</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageGame" PID="201" RECTICON="10,0,61,46" ICONPID="248">
			<SECTION CLASS="PvPageRect">
				<RECT>0,0,800,480</RECT>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="TitleBk">
				<RECT>0,0,800,50</RECT>
				<PID>198</PID>
				<INDEX>0</INDEX>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="BtnRectList">
				<RECT>63,106,110,110</RECT>
				<RECT>246,106,110,110</RECT>
				<RECT>429,106,110,110</RECT>
				<RECT>612,106,110,110</RECT>
				<RECT>63,266,110,110</RECT>
				<RECT>246,266,110,110</RECT>
				<RECT>429,266,110,110</RECT>
				<RECT>612,266,110,110</RECT>
			</SECTION>
			<SECTION CLASS="PvButtonList" NAME="ButtonList">
				<SECTION CLASS="PvButton" NAME="RussianBlock" CAPTIONCOLOR="0xFFFFFF" ID="1">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_RUSSIANBLOCK</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>241,191,0,0</PID>
					<EXE>Tetris.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="Snake" CAPTIONCOLOR="0xFFFFFF" ID="2">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_SNAKE</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>244,194,0,0</PID>
					<EXE>GameSnake.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="CnChess" CAPTIONCOLOR="0xFFFFFF" ID="3">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_CNCHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>247,197,0,0</PID>
					<EXE>Chess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="FiveChess" CAPTIONCOLOR="0xFFFFFF" ID="4">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_FIVECHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>246,196,0,0</PID>
					<EXE>FiveChess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BwChess" CAPTIONCOLOR="0xFFFFFF" ID="5">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BWCHESS</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>242,192,0,0</PID>
					<EXE>BwChess.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="BoxMan" CAPTIONCOLOR="0xFFFFFF" ID="6">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_BOXMAN</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>245,195,0,0</PID>
					<EXE>BoxMan.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="LLK" CAPTIONCOLOR="0xFFFFFF" ID="7">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_LLK</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>243,193,0,0</PID>
					<EXE>PvLLk.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
				<SECTION CLASS="PvButton" NAME="DDP" CAPTIONCOLOR="0xFFFFFF" ID="8">
					<SZFONT>8,22</SZFONT>
					<CAPTIONFLAG>SHELL_DDP</CAPTIONFLAG>
					<CAPTIONRECT>-40,127,184,210</CAPTIONRECT>
					<PID>240,190,0,0</PID>
					<EXE>DDP.exe</EXE>
					<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
				</SECTION>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="PageWallSet" PID="300" RECTICON="" ICONPID="0">
			<SECTION CLASS="PvPageRect">
				<RECT>0,50,800,64</RECT>
			</SECTION>
			<SECTION CLASS="PvRectList" NAME="RectList">
				<RECT>6,52,110,57</RECT>
				<RECT>119,52,110,57</RECT>
				<RECT>232,52,110,57</RECT>
				<RECT>345,52,110,57</RECT>
				<RECT>458,52,110,57</RECT>
				<RECT>571,52,110,57</RECT>
				<RECT>684,52,110,57</RECT>
			</SECTION>
		</SECTION>
	</SECTION>
</PvShell>
